\/* base element inheritance formatting */
body      { font-family: arial, courier; color: #000000; font-size: 1em; font-weight: normal; }
/*
a         {  }
a:link    { color: #000000; }
a:visited { color: #000000; }
a:active  { color: #000000; }
*/
/*A{
	font-family : Arial,Helvetica,sans-serif;
	color : Black;
	font-size: .8em;
	margin: 0px;
}
A.red:LINK{
	font-family : Arial,Helvetica,sans-serif;
	color : #DC241F;
	font-size: .8em;
	margin: 0px;
}
A.red:VISITED{
	font-family : Arial,Helvetica,sans-serif;
	color : #DC241F;
	font-size: .8em;
	margin: 0px;
}
A:LINK{
	font-family : Arial,Helvetica,sans-serif;
	color : Black;
	margin: 0px;
	font-size: .8em;
}
A.altText:LINK{
	color : #FFFFFF;
	font-size: .8em;
}
A:VISITED{
	font-family : Arial,Helvetica, sans-serif;
	color : Black;
	margin: 0px;
	font-size: .8em;
}
A.altText:VISITED{
	color : #FFFFFF;
	font-size: .8em;
}*/
A{
	font-family : Arial,Helvetica,sans-serif;
	color : Black;
	margin: 0px;
}
A.red:LINK{
	font-family : Arial,Helvetica,sans-serif;
	color : #DC241F;
	margin: 0px;
}
A.red:VISITED{
	font-family : Arial,Helvetica,sans-serif;
	color : #DC241F;
	margin: 0px;
}
A:LINK{
	font-family : Arial,Helvetica,sans-serif;
	color : Black;
	margin: 0px;
}
A.altText:LINK{
	color : #FFFFFF;
}
A:VISITED{
	font-family : Arial,Helvetica, sans-serif;
	color : Black;
	margin: 0px;
}
A.altText:VISITED{
	color : #FFFFFF;
}
/*
td        { font-family: arial, geneva, helvetica, sans-serif; color: #000000; font-size: .8em; font-weight: normal; }
*/
th        { font-family: arial, geneva, helvetica, sans-serif; color: #000000; font-size: .8em; font-weight: bold; }
TD{
	font-family : Arial,Helvetica,sans-serif;
	font-size : .8em;
	color : Black;
	margin: 0px;
}

TH{
	font-family : Arial,Helvetica,sans-serif;
	font-size : .8em;
	color : Black;
	margin: 0px;
	font-weight: bold;
}
textarea {font-size:13; font-family: arial, geneva, helvetica, sans-serif;}
/*help pop up*/
.helpbox  {
	color: #31659C; font-weight: bold; 
	font-size : smaller;
}

/* tooltips */

.tooltip-icon {
            margin: 0px 0 0 3px;
            vertical-align: middle;
}

.tooltip-icondiv { padding-right: 2px; display: inline;  position: relative; float: top; }

.tooltipold {
	    	margin: -131px 0 0 5px;
            position: absolute;
            width: 300px;
            height: auto;
            font-size: 11px;
            font-weight: normal;
            color: #333333;
            display: none;
            z-index: 10;
}

.tooltip {
            font-size: 12px;
            font-weight: normal;
}

.tooltip .title {
            font-size: 14px;
            font-weight: bold;
            color: #4B4B4B; 
}

.tooltip .mid {
            padding: 12px 5px 10px 12px;
            background: #EEEEEE;
            border:4px solid #FFFFFF;
            text-align : left;
}

.tooltiptext {
        position: relative; 
        top: -2px;
        font-size: 12px;
        color: #000000;
}

.tooltip li {
            font-size: 12px;
}


/* navigation classes */
.navtop { vertical-align: top; font-size: 1pt; }
.navmsg { text-indent: -50px; }
.navimage { background-position: top left; background-repeat: no-repeat; }
.navclear { background-image: none; font-size: 1pt; vertical-align: top; }
.nav { background-image: none; font-family: verdana, arial, geneva, "sans serif"; color: #3300cc; font-size: .8em; font-weight: normal; vertical-align: top; text-align: left; margin: 0px; }
.navspace  { background: #ffffff; }
.edgetab  {
	font-family: verdana, geneva, helvetica, sans-serif;
	font-size: .64em;
	vertical-align: middle;
	text-align: right;
	background-color: White;
}
.navline  { background: Black; color: Black}

/*
a.aedgetab, a.aedgetab:visited { font-weight: bold; color: #666666; text-decoration: none; }
*/
a.aedgetab, a.aedgetab:visited, .id_edgetab_bullet {

    color : Black;
    text-align: center;
	line-height : 22px;
	font-weight : bold;
	font-size: 1.2em;
}

.tdtoptab, .tdtoptabon, .td2dtab, .td2dtabon  { font-family: Arial,Helvetica,sans-serif, sans-serif; font-size: 1em; font-weight: bold; text-align: center;  }
.tdtoptab { background-color: #666f77; }
.tdtoptabon  {
	background-color: #dc241f;
}
a.atoptab, a.atoptab:visited  { color: #ffffff; text-decoration: none; font-size: 11px; }
a.atoptabon, a.atoptabon:visited  { color: #ffffff; text-decoration: none; background: #DC241F;  font-size: 11px;}
.td2dtab   {
	background-color: #dc241f;
}
.td2dtabon {
	background-color: Black;
}
.wbctd2dtab   {
	background-color: #dc241f;
	font-family: Arial,Helvetica,sans-serif, sans-serif;
	font-size: .9em;
/*	font-weight: bold;*/
	text-align: Left;
}
a.a2dtab, a.a2dtab:visited, a.a2dtabon, a.a2dtabon:visited   {
	color: White;
	text-decoration: none;
	vertical-align: bottom;
/*	font : xx-.9em;*/
	margin: 1px 0px 0px 0px;
	font-family: verdana, arial, sans-serif;
}
/*a.a2dtabon, a.a2dtabon:visited {
	color: White;
	text-decoration: none;
	vertical-align: bottom;
/*	font-size : xx-.9em;*/
/*	font : 600 ;
	margin: 1px 0px 0px 0px;	
}*/

.tabline, .toptabline, .2dtabline  { margin: 0 0 0 0; background-color: #ffffff; }

/* hides ADA skiplink in modern browsers */
a.askipnav  { display: none; } 


/* headline classes */
/*
.headline { font-family: arial, courier; color: #dc241f; font-size: 1.5em; font-weight: bold; vertical-align: middle; text-align: left; }
*/
.headline {
	color: #DC241F;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
		font-weight: bold;
}

.wheadline { font-family: arial, courier; color: #ffffff; font-size: 1em; font-weight: bold; vertical-align: middle; text-align: left; }
.account { font-family: arial, courier; color: #000000; font-size: .7em; vertical-align: middle; text-align: left; }

/* instructions and fine print classes */
/*
.fine, .hint { font-family: arial; color: #000000; font-size: 0.95em; font-weight: normal; }
*/
.hint, .fine{  
font-size : .8em;  
font-family : Arial,Helvetica,sans-serif;
background-color: #FFFFFF;
color : Black;
padding: 0pt 0pt 0pt 0pt;  
border-style : none none none none;  
margin: 0px; 
}


.opthd {
font-size : .9em;  
font-family : Arial,Helvetica,sans-serif;
background-color: #dcdcdc;
color : Black;
padding: 0pt 0pt 0pt 0pt;  
border-style : none none none none;  
margin: 0px; 
font-weight: bold;
}
.disclaimer  { font-family: arial, geneva, helvetica, "sans serif"; color: #00000; font-size: .70em; font-weight: normal; }
.rdisclaimer  { font-family: arial, geneva, helvetica, "sans serif"; color: #DC241F; font-size: .70em; font-weight: normal; }
/*ENHANCEMENTX START TOMA (20061107) - Wbc - IE vs FireFox Fonts*/
.acct       { color: #000000; vertical-align: middle; font-size: .8em;}
.footer  	{ color: #666f77;  font-size: 1em; }
/*ENHANCEMENTX END TOMA (20061107) - Wbc - IE vs FireFox Fonts*/

a.footer:link		{ color:#666f77; }
a.footer:visited	{ color:#666f77; }
a.footer:active		{ color:#666f77; }

.required {font-size: 10px; text-align: right;}
.msgs     { color: #808080; text-align: right; }
.detailhd     { color: #808080; background: #eeeeee; font-weight: bold; }
.details     { color: #808080; }

/* design element classes */
.bkgnd, .wtspace, .line, .loginspace   { font-size: 1pt; line-height: 1pt; }
.wtspace  { background: #ffffff; }
.line  { background: #dcdcdc; }
.bline  { background: #000000; }
.loginspace { height: 15; }

.logintabcol1 { width=413; }
.logintabcol2 { width=10; }
.logintabcol3 { width=450; }
.logintabcol4 { width=268; }

.loginspace  { background: #F2F2F3; }
/* ENHANCEMENTX END TOMA (20080729) - Build 1.47 - Online Banking Layout*/

/* header classes. used on display screens */
/*
.opthd, .spanhd, .spanhdrt, .spanhdctr, .secthd { color: #000000; background: #f2f2f3; font-weight: bold; font: arial; font-size: 0.75em}
*/
.spanhd	{
	font-size: 1.0em;
	background-color: #ffffff;
	font-weight : bold !important;
	color : Black;
}
.secthd, .bhd, .bhdrt, .bhdctr, .hd, .hdrt, .hdctr, a.href   {
	font-size: .8em;
	background-color: #dcdcdc;
	font-weight : bold !important;
	color : Black;
	/*line-height : 22px;*/
}
.secthd1, .bhd, .bhdrt, .bhdctr, .hd, .hdrt, .hdctr, a.href {
	font-size: .8em;
	background-color: #dcdcdc;
	font-weight : normal;
	color : Black;
	/*line-height : 22px;*/
}

.bhdNormaltext {	
	font-size: .8em;
	background-color: #dcdcdc;
	color : Black;
	text-align: left;
	 }
/* ENHANCEMENTX TOMA (20070913) - Enhancement 48 - Templates-order of Payees */
/* ENHANCEMENTX START TOMA (20061107) - Wbc - IE vs FireFox Fonts*/
.lnksecthd, .lnkbhd, .lnkbhdrt, .lnkbhdctr, .lnkhd, .lnkhdrt, .lnkhdctr,a.lnkhref, .lnkSubmit   {
	font-size: .8em;
	background-color: #dcdcdc;
	font-weight : bold !important;
	color : Black;
	/*line-height : 22px;*/
}

.lnkbhdSelect {
	font-size: 1.0em;
	background-color: #dcdcdc;
	font-weight : bold !important;
	color : Black;
	/*line-height : 22px;*/
}

/* ENHANCEMENTX TOMA (20070913) - Enhancement 48 - Templates-order of Payees */
.lnkhd, .lnkbhd, .lnksubhd, .lnksecthd, .lnkbhdSelect, .lnkSubmit { text-align: left; }
.lnkhdrt, .lnkbhdrt { text-align: right; }
.lnkhdctr, .lnkbhdctr { text-align: center; }

/* ENHANCEMENTX START TOMA (20070913) - Enhancement 48 - Templates-order of Payees */
.lnkSubmit {
 font-family : Arial,Helvetica,sans-serif;
 font-size: 1em;
 text-decoration: underline;
 color : Black;
 padding: 0em .05em 0em 0em;  
 border-style : none none none none;
 border: none;
 margin: 0em;
 overflow:visible;
 width: auto;
 cursor: pointer;
 cursor: hand;
}
/* ENHANCEMENTX END TOMA (20070913) - Enhancement 48 - Templates-order of Payees */

.lnkdata, .lnkbdata, .lnkdatart, .lnkdatactr, .lnkacctclosed, .lnkcurr, .lnkcurrleft, .lnkcurrneg, .lnkacctcurrclosed { 
font-size : .8em;  
font-family : Arial,Helvetica,sans-serif;
background-color: #FFFFFF;
color : Black;
padding: 0pt 0pt 0pt 0pt;  
border-style : none none none none;  
margin: 0px;

}

.lnkdatagrey, .lnkbdatagrey, .lnkdatartgrey, .lnkdatactrgrey, .lnkcurrgrey, currgreyneg { 
font-size : .8em;  
font-family : Arial,Helvetica,sans-serif;
background-color: #F2F2F3;
color : Black;
padding: 0pt 0pt 0pt 0pt;  
border-style : none none none none;  
margin: 0px;

}


.lnkhint, .lnkfine{  
font-size : 1.5em;  
font-family : Arial,Helvetica,sans-serif;
background-color: #FFFFFF;
color : Black;
padding: 0pt 0pt 0pt 0pt;  
border-style : none none none none;  
margin: 0px; 
}

.fineLarger{  
font-size : 1em;  
font-family : Arial,Helvetica,sans-serif;
background-color: #FFFFFF;
color : Black;
padding: 0pt 0pt 0pt 0pt;  
border-style : none none none none;  
margin: 0px; 
}

.lnkinput, .lnkinputgrey, .lnkinputtop, .lnkinputbottom, .lnkoptinput, .lnksehd, .lnkseinput, .lnksesubmit  {  
font-size : 1.0em;  
font-family : Arial,Helvetica,sans-serif;
background-color: #ffffff;
color : Black;
padding: 0pt 0pt 0pt 0pt;  
border-style : none none none none;
vertical-align:top;
margin: 0px; 
}

.lnkinput  { font-size : 1em; }

.lnklabel, .lnklabelleft, .lnklabelctr, .lnklabeltop, .lnklabeltopleft {  
font-size : .9em;  
font-family : Arial,Helvetica,sans-serif;
background-color: #FFFFFF;
color : Black;
padding: 0pt 0pt 0pt 0pt;  
border-style : none none none none;  
font-weight : bold;
margin: 0px; 
text-align: right;
}

.lnklabel     { text-align: right; }
.lnklabelleft { text-align: left; }
.lnklabelctr  { text-align: center; }
.lnklabeltop  { text-align: right; vertical-align: top; }
.lnklabeltopleft  { text-align: left; vertical-align: top; }

.lnkdisclaimer   {
	font-size: 1.0em;
	color : Black;	
}
/* ENHANCEMENTX END TOMA (20061107) - Wbc - IE vs FireFox Fonts*/

.wbcbhd  {
	background-color: #dcdcdc;
	font-weight : bold;
	color : Black;
	text-align:Left;
	vertical-align:bottom;
	line-height : 22px;
}
.wbcbhdrightalign  {
	background-color: #dcdcdc;
	font-weight : bold;
	color : Black;
	text-align:Right;
	vertical-align:bottom;
	line-height : 22px;
}
.wbcbottomalign {
	vertical-align:bottom;	
}
a.aspanhdlink, a.aspanhdlink:visited { color: #eeeeee; }
/*
.hd, .hdrt, .hdctr, .bhd, .bhdrt, .bhdctr  { color: #000000; background: #f2f2f3; }
.bhd, .bhdrt, .bhdctr { font-weight: bold !important; }
*/
.subhd, .subhdrt, .subhdctr, .subhdcurr { color: #000000; font-weight: bold !important; }
.spanhd, .hd, .bhd, .subhd, .secthd     { text-align: left; }
.spanhdrt, .hdrt, .bhdrt, .subhdrt, .subhdcurr   { text-align: right; }
.spanhdctr, .hdctr, .bhdctr, .subhdctr  { text-align: center; }
.subhdcurr  { text-align: right; }
.secthd     { text-align: left; }
.secthdrt   { text-align: right; }
.helphd		{ font-size: smaller; background: #ffffff; vertical-align: top; font-weight: bold; }

/* data classes and alternating row color classes  */
/*
.data, .bdata, .datart, .datactr, .acctclosed, .curr, .currleft, .currneg .acctcurrclosed { font-size: .8em; background: #ffffff; vertical-align: top; }
.datagrey, .bdatagrey, .datartgrey, .datactrgrey, .currgrey, currgreyneg { font-size: .8em; background: #ffffff; vertical-align: top; }
*/
.mdata       { font-size: .8em; background: #ffffff; }
.mdatagrey   { font-size: .8em; background: #fff5ee; }
.dataimpt, .currimpt, .dataimptrt { background: #ffffcc; vertical-align: top; }
.bdata, .bdatagrey  { font-weight: bold; }
.datart, .datartgrey, .dataimptrt, .datartclosed	{ text-align: right; }
.datactr, .datactrgrey    { text-align: center; }
.dataimpt    { text-align: left; }
.acctclosed	{ font-style: italic; }
.curr, .acctcurrclosed     { text-align: right; font-weight: bold; }
.acctcurrclosed  { font-style: italic; }
.currgrey    { text-align: right; font-weight: bold; }

.data, .bdata, .datart, .datactr, .acctclosed, .curr, .currleft, .currneg .acctcurrclosed {
font-size : .8em;  
font-family : Arial,Helvetica,sans-serif;
background-color: #FFFFFF;
color : Black;
padding: 0pt 0pt 0pt 0pt;  
border-style : none none none none;  
margin: 0px; 
}

.datagrey, .bdatagrey, .datartgrey, .datactrgrey, .currgrey, .currgreyneg, .finegrey {
font-size : .8em;  
font-family : Arial,Helvetica,sans-serif;
background-color: #F2F2F3;
color : Black;
padding: 0pt 0pt 0pt 0pt;  
border-style : none none none none;  
margin: 0px; 
}
.dealdata {
font-size : 13.8px;  
font-family : Arial,Helvetica,sans-serif;
background-color: #FFFFFF;
color : Black;
padding: 0pt 0pt 0pt 0pt;  
border-style : none none none none;  
margin: 0px; 
}
.dealdatagrey{
font-size : 13.8px;  
font-family : Arial,Helvetica,sans-serif;
background-color: #F2F2F3;
color : Black;
padding: 0pt 0pt 0pt 0pt;  
border-style : none none none none;  
margin: 0px;
}
.dealdataright {
text-align: right;
}

.dealdataleft {
text-align: left;
}
.nowrapcommon {
	white-space: nowrap;
}
.pad5pixelRight{
	padding-right:5px;
}	

.currleft    { text-align: left; font-weight: bold; }
.currimpt    { text-align: right; font-weight: bold; }
.subdata, .subdatart  { font-size: .8em; background: #ffffff; }
.subdatart   { text-align: right; }
.neg         { color: #990000; }

/* fonts*/
font{font-family:arial, sans-serif; font-size:12px; color:#141f35;}

.font10{font-family: arial, sans-serif; font-size: 10px; color:#141f35;}
.font10light{font-family: arial, sans-serif; font-size: 10px; color:#ffffff;}
.font10red{font-family: arial, sans-serif; font-size: 10px; color:#990033;}
/* style guide classes for menus */
.nav1  { width: 100%; height: 22px; margin: 3px 0px 0px 0px; padding: 0px 0px 0px 0px; background-color: #CAC8C8; border-bottom: 1px solid #afafaf; }
.nav1 img  {  vertical-align: top; }
.nav20  { background-color:#666F77; white-space: nowrap; margin: 0px 0px 0px 0px; padding: 0px; height: 20px; border-bottom: 1px solid #666f77; }
.nav20 a, .nav20 a:visited { float: left; display: block; height: 18px; border-top: 0px; border-right: 1px solid #ffffff; border-left: 0px; vertical-align: top; margin: 0px 0px 0px 0px; padding: 2px 1em 0px 1em; font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 17px; font-weight: bold; text-decoration: none; color: #ffffff; }
.nav20 a:active  { background-color:#DC241F; color:#FFFFFF;}
.nav2 { background-color:#DC241F; white-space: nowrap; margin: 3px 0px 0px 0px; padding: 0px; height: 18px; border-bottom: 1px solid #AFAFAF; }
.nav3  { position: relative; top: 18px; left: 1em; display: none; float: left; }
.nav2 a   { float: left; display: block; height: 17px; border-top: 0px; border-right: 1px solid #ffffff; border-left: 0px; vertical-align: top; margin: 0px 0px 0px 0px; padding: 0px 1em 0px 1em; font-family: verdana, arial, sans-serif; font-size: 10px; line-height: 17px; font-weight: normal; text-decoration: none; color: #003f7d; }
.nav2 a:link, .nav2 a:visited, .nav2 a:active  { color: White; }
.nav2selected  { background-color: #666F77; }
.nav2 a:hover { background-color: #DC241F; }
.nav3 a {width: 220px; height: 18px; text-decoration: none; background-color: #666F77; font-weight: normal;  float: none; overflow: hidden; border-top: 0px; border-right: 1px solid #AFAFAF; border-left: 1px solid #ffffff; margin: 1px 0px 0px 0px; font-family: verdana, arial, sans-serif; font-size: 10px; line-height: 18px;}
.nav3 a:hover { text-decoration: none; background-color: #DC241F; font-weight: normal;  float: none; overflow: hidden;}

.linkseses  { z-index: 10000; position: absolute; top: 0px; left: 0px; background-color: #ffffff; border-bottom: 1px solid #AFAFAF; }

/* style guide classes (page measurements, fonts, colors) */
/* COR-22783  - Solve problem of the Gray background at the bottom of the screens*/
.bodystyle { background: #ffffff; }
.wrappertable { padding: 0px 3px 3px 3px; width: 100%; background: #ffffff; margin-left: 0px; margin-right: 0px; border: 0px; }
.minpagewidth { height: 3px; width: 986px; border: 0px; }
.headertable1 { height: 20px; width: 100%; border: 0px; font-family: verdana, arial, sans-serif; font-size: 10pt; line-height: 11px; font-weight: normal; background: #004075; }
.headertablerow1 { height: 10px; }
.headertablerow2 { height: 20px; color: #ffffff; text-align: right; vertical-align: middle; white-space: nowrap; }
.headertablerow2 A:link, .headertablerow2 A:visited, .headertablerow2 A:active { text-decoration: none; color: #ffffff; }
.headertablerow2spacer { width: 17px; }
.headertable2 { height: 44px; width: 100%; border: 0px; margin: 0px 0px 3px 0px; background: #ffffff; }
.headertablerow4logo { height: 44px; color: #ffffff; text-align: left; vertical-align: top; white-space: nowrap; background: #ffffff; }
.headertablerow4product { height: 54px; color: #ffffff; text-align: right; vertical-align: bottom; white-space: nowrap; }
.contenttable { width: 100%; border: 0px; margin:  0px 0px 0px 0px; padding: 0px 1px 0px 1px; background: #ffffff; }
.contenttable1 { width: 100%; border: 0px; margin: 0px 0px 0px 0px; padding: 0px 1px 0px 1px; background: #ffffff; }
.contenttable2 { width: 100%; border: 0px; margin: 3px 0px 0px 0px; padding: 0px 1px 0px 1px; background: #ffffff; }
.contenttable3 { width: 100%; border: 0px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; background: #ffffff; }
.footerclearall { margin: 0px; padding: 0px; border: 0px; }
.legalfooter { height: 2px; width: 100%; margin: 0px 0px 20px 0px; padding: 0px; border: 0px; background: #ffffff; font-family: verdana, arial, sans-serif; font-size: 10pt; line-height: 10px; font-weight: normal; color: #003366; }
.legalfooter A:link, .legalfooter A:visited, .legalfooter A:active { text-decoration: none; color: #003366; }
.legalfooterseparator { color: #003366; }
.legalfootertext { color: #003366; white-space: nowrap; text-align: center;}
.logoImageFooterHouseClass { width: 24px; height: 15px; margin: 0px; vertical-align: middle; }

/* field label classes */
.label, .labelleft, .labelctr, .labeltop, .labeltopleft { font-size: smaller; color: #333333; background: #eeeeee; font-weight: bold; }
.label     { text-align: right; }
.labelleft { text-align: left; }
.labelctr  { text-align: center; }
.labeltop  { text-align: right; vertical-align: top; }
.labeltopleft  { text-align: left; vertical-align: top; }
.redlabel { font-size: .8em; color: #ff0000; background: #eeeeee; font-weight: bold; }
/* form element cell classes */
.input     { font-size: smaller; background: #ffffff; vertical-align: baseline; }
.inputmid  { background: #ffffff; }
.inputgrey { font-size: smaller; background: #eeeeee; vertical-align: baseline; }
.inputgreynew { font-size: smaller; background: #eeeeee; }
.inputrate { font-size: 72%; background: #ccccff; vertical-align: top; }
.inputtop  { font-size: smaller; background: #ffffff; vertical-align: top; }
.submit, .submitleft, sesubmit { font-size: smaller; vertical-align: middle; font-weight: bold; color: #333333; }
.submit      { text-align: right !important; }
.submitctr   { text-align: center !important; }
.submitleft  { text-align: left !important; }
.msg       { font-size: smaller; color: #000000; vertical-align: middle; text-align: center; background: #ffffcc; }

/* Search box classes */
.sehd, .seinput, .sesubmit { color: #333333; }
.sehd     { font-size: x-small; background: #cccccc; font-weight: bold; }
.seinput  { font-size: smaller; background: #eeeeee; }
.sesubmit { font-size: smaller; background: #eeeeee; text-align: right; }

/* Option box classes. See header classes for opthd color change. */
.opthd     { font-size: x-small; }
.optinput, .actsubmit { color: #333333; }
.optinput  { font-size: smaller; background: #eeeeee; }
.optsubmit { font-size: smaller; background: #eeeeee; text-align: right; }

/* Message classes - for immediate messages based on user interaction */
.note, .success, .warn, .error   { font-size: smaller; color: #000000; vertical-align: middle; text-align: left; background: #ffffcc; }
.noteimg, .successimg, .warnimg, .errorimg  { font-size: smaller; color: #000000; vertical-align: top; text-align: center; }
.noteimg    { background: #ccccff; }
.successimg { background: #ccff99; }
.warnimg    { background: #ffcc66; }
.errorimg   { background: #ff9999; }
.indicator  { font-size: medium; color: #ff0000; }

/*calendar javascript*/

#calendarDiv { position:absolute; width:205px; border:1px solid #336699; padding:1px; background-color: #FFF; font-family:arial; font-size:10px; padding-bottom:20px; visibility:hidden;}
#calendarDiv span,.calendarDiv im{float:left;}
#calendarDiv .selectBox,.calendarDiv .selectBoxOver{line-height:12px; padding:1px; cursor:pointer; padding-left:2px;}
#calendarDiv td{padding:3px; margin:0px; font-size:10px;}
#calendarDiv .selectBox{border:1px solid #E2EBED; color: #E2EBED; position:relative; }
#calendarDiv .selectBoxOver{border:1px solid #FFF; background-color: #336699; color: #FFF; position:relative;}
#calendarDiv .topBar{height:16px; padding:2px; background-color: #336699;}
#calendarDiv .activeDay{/* Active day in the calendar  color:#FF0000; */ }
#calendarDiv .todaysDate{height:17px; line-height:17px; padding:2px; background-color: #E2EBED; text-align:center; position:absolute; bottom:0px; width:201px;}
#calendarDiv .monthYearPicker{background-color: #E2EBED; border:1px solid #AAAAAA; position:absolute; color: #317082; left:0px; top:15px; z-index:1000; display:none;}
#calendarDiv .monthSelect{width:70px;}
#calendarDiv .monthYearPicker div{float:none; clear:both; padding:1px; margin:1px;	 cursor:pointer;}
#calendarDiv .monthYearActive{ background-color:#336699; color: #E2EBED;}
#calendarDiv td{text-align:right; cursor:pointer;}
#calendarDiv .topBar img{cursor:pointer;}
#calendarDiv .topBar div{float:left; margin-right:1px;}

/* colapse - expand javascript*/

div.show{display: block;} 
div.hide{display: none;}
span.colapse{position: relative;min-width: 10px;min-height: 10px;margin: 0;padding: 0;display: inline; cursor: pointer;}
span.expand{
	position: relative;
	min-width: 10px;
	min-height: 10px;
	margin: 0;
	padding: 0;
	display: none;
	cursor: pointer;
}
.menuicon	{ height: 19px; border: 0px; }
.nav20menu, .nav20right  { background-color:#666F77; white-space: nowrap; margin: 0px 0px 0px 0px; padding: 0px; height: 20px; border-bottom: 1px solid #AFAFAF; text-align: right; align: right; }
.nav20menu a { float: left; display: block; height: 18px; border-top: 0px; border-right: 0px; border-left: 0px; vertical-align: top; margin: 0px 0px 0px 0px; padding: 2px 1em 0px 1em; line-height: 17px; text-decoration: none; color: #003f7d; text-align: right; align: right; }
.nav20right a { display: inline; height: 18px; border-top: 0px; border-right: 0px; border-left: 0px; 
				vertical-align: middle; margin: 0px 0px 0px 0px; padding: 2px 1em 0px 1em; line-height: 17px; text-decoration: none; color: #003f7d; text-align: right; align: right; }
.nav20menu { background-color:#205c8b; color:#FFFFFF;}
.nav20right a:active  { background-color:#DC241F; color:#FFFFFF;}
.timeoutTD { background-color:#CAC8C8; border-bottom: 1px solid #AFAFAF; align: right}
 .hideSelectGoButtons { visibility:hidden; display:none; } 
 .divTimeoutHidden, .divHidden { visibility:hidden; display:none; } 
 .divTimeoutShown { background-color:#DC241F; white-space: nowrap; margin: 3px 0px 0px 0px; padding: 0px; height:15px; width:100%; border-bottom: 1px solid #AFAFAF; float:right; visibility:visible; display:block; }
.timeoutMsgFont { font-family:verdana, Helvetica, sans-serif;font-size:85%;color:black;white-space:nowrap; }
.TimeoutLabel { font-family: verdana; font-size: 95%; color: #ffffff; }
.TimeoutCount { font-family: verdana; font-size: 95%; color: #ffffff; }
.tableTimeoutWarning {background-color:#f9ff47;padding:0px 0px 0px 0px;width:100%;white-space:nowrap;}
.divTimeoutWarningShown {border-color:black;border-width:2;background-color:#f9ff47;visibility:visible;display:block;width:100%;}
.divTimeoutWarningHidden {visibility:hidden;display:none;margin:0px;padding:0px;border:0px;}
.timeoutMsgFontLayered { font-family:verdana;font-weight:bold;font-size:95%;color:black;white-space:nowrap; }
.tableTimeoutWarningLayered {background-color:white;border-color:maroon;border-width:10;border-style:outset;padding:5px 5px 5px 5px;width:70%;height:200px;}
.divTimeoutWarningShownLayered {border-color:black;border-width:5;background-color:gray;visibility:visible;display:block;position:absolute;top:150px;left:20%;z-index:99;width:50%;height:280px;}
.divTimeoutWarningHiddenLayered {border-color:black;border-width:5;background-color:gray;visibility:hidden;display:none;position:absolute;top:150px;left:20%;z-index:99;width:50%;height:280px;}
.divTimeoutWarningShownInline {border-color:black;border-width:5;background-color:gray;visibility:visible;display:block;width:100%;height:250px;}
.divTimeoutWarningHiddenInline {border-color:black;border-width:5;background-color:gray;visibility:hidden;display:none;width:100%;height:250px;}
.btnSessionTimeout { font-family:Verdana, Courier, Arial, sans-serif, "Lucida Grande", Tahoma;}
/*used for creating a scroller (list box type) on preview screens using div*/
.listscroller  { position:relative;left:5px ;overflow: auto; height: 160px; border: 1px solid silver; background-color:#E8E8E8;}
div.nav20 a.atoptabon { color: #ffffff; }

.WBCheadline { 
	color: #DC241F;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	}
/* design element classes */
.WBCbkgnd, .WBCwtspace, .WBCline   { font-size: 1pt; line-height: 1pt; }
.WBCwtspace  { background: #ffffff; }
.WBCline  { background: #dcdcdc; }
.WBCbline  { background: #000000; }

.logintabcol1 { width=413; }
.logintabcol2 { width=10; }
.logintabcol3 { width=450; }
.logintabcol4 { width=268; }

.label, .labelgrey, .labelleft, .labelctr, .labeltop, .labeltopleft, .loginlabel {  
font-size : .8em;  
font-family : Arial,Helvetica,sans-serif;
background-color: #FFFFFF;
color : Black;
padding: 0pt 0pt 0pt 0pt;  
border-style : none none none none;  
font-weight : bold;
margin: 0px; 
text-align: right;
}

/*.spanhd {  
font-size : 1.125em;  
font-family : Arial,Helvetica,sans-serif;
background-color: #FFFFFF;
color : Black;
padding: 0pt 0pt 0pt 0pt;  
border-style : none none none none;  

margin: 0px; 
}*/
.loginspace  { background: #F2F2F3; font-size: 1pt; line-height: 1pt;  height: 15; }
.loginsecthd {
	font-size: .85em;
	background-color: #FFFFFF;
	font-weight : normal;
	color : Black;
}

.logindislaim {
	float:left;
	font-size:1em;
	line-height:20px;
	width:450px;
	background-color: #FFFFFF;
}

.lnkdisclaimer  {
	color : Black;	
}
.label     { text-align: right; }
.labelleft { text-align: left;}
.labelctr  { text-align: center; }
.labeltop  { text-align: right; vertical-align: top; }
.labeltopleft  { text-align: left; vertical-align: top; }
.loginlabel { text-align: left; background-color: #F2F2F3;}

/* form element cell classes */
/*
.input     { font-size: .8em; background: #ffffff; vertical-align: baseline; }
.inputgrey { font-size: .8em; background: #eeeeee; vertical-align: baseline; }
.inputtop  { font-size: .8em; background: #ffffff; vertical-align: top; }
.inputbottom  { font-size: .8em; background: #ffffff; vertical-align: bottom; }
*/
.input, .inputgrey, .inputtop, .inputbottom, .optinput, .sehd, .seinput, .sesubmit, .logininput  {  
font-size : .8em;  
font-family : Arial,Helvetica,sans-serif;
background-color: #ffffff;
color : Black;
padding: 0pt 0pt 0pt 0pt;  
border-style : none none none none;
vertical-align:top;
margin: 0px; 
}

/* ENHANCEMENTX END TOMA (20080729) - Build 1.47 - Online Banking Layout*/

.inputgrey, .labelgrey  {  
background-color: #F2F2F3;
}

/*ENHANCEMENTX START TOMA (200701245) - Enhancement 6.2*/
.bhdtxtnote, .bhdtxtnotectr{  
font-size: .75em;
font-family : Arial,Helvetica,sans-serif;
background-color: #dcdcdc;
color : Black;
padding: 0pt 0pt 0pt 0pt;  
border-style : none none none none;
vertical-align:top;
margin: 0px; 
}

.bhdtxtnotectr { text-align: center; }
/*ENHANCEMENTX END TOMA (200701245) - Enhancement 6.2*/

.inputtop  { vertical-align: top; }
.inputbottom  { vertical-align: bottom; }


.submit, .submitleft, sesubmit { font-size: .8em; vertical-align: middle; font-weight: bold; color: #333333;}
.submit      { text-align: right !important; }
.submitleft  { text-align: left !important; }

/* Search box classes */
/* .sehd, .seinput, .sesubmit { color: #333333; } 
.sehd     { font-size: .8em; background: #cccccc; font-weight: bold; }
.seinput  { font-size: .8em; background: #eeeeee; }
.sesubmit { font-size: .8em; background: #eeeeee; text-align: right; }
*/

/* Option box classes. See header classes for opthd color change. */
/*
.opthd     { font-size: .8em; }
 .optinput  { font-size: .8em; background: #eeeeee; color: #333333; } */
.optsubmit { font-size: .8em; background: #eeeeee; text-align: right; }

/* Message classes - for immediate messages based on user interaction */
.note, .success, .warn, .error   { font-size: .8em; color: #000000; vertical-align: middle; text-align: left; background: #ffffcc; }
.noteimg, .successimg, .warnimg, .errorimg  { font-size: .8em; color: #000000; vertical-align: top; text-align: center; }
.noteimg    { background: #dcdcdc; }
.successimg { background: #dcdcdc; }
.warnimg    { background: #dcdcdc; }
.errorimg   { background: #dcdcdc; }
.indicator  { font-size: 1em; color: #ff0000; }
.info      { font-size: .8em; color: #000000; background: #9999ff; }
.footlt    { font-size: .8em; color: #333333; background: #ffffff; }

/* Scenario classes - for demo only, remove from product CSS */
/* Remove comment from line below to hide scenario info on demo pages in modern browsers */
/* div.scenarioblock  { display: none; } */

.href {color: #DC241F;}
.WBCinput, .WBCinputgrey, .WBCinputtop, .WBCinputbottom, .WBCoptinput, .WBCsehd, .WBCseinput, .WBCsesubmit, .WBClogininput {
    background-color: #F2F2F3;
    border-style: none;
    color: Black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.8em;
    margin: 0;
    padding: 0;
    vertical-align: top;
    }
    
.lnkdatart1 {
font-size : .8em;  
font-family : Arial,Helvetica,sans-serif;
background-color: #FFFFFF;
color : Black;
padding: 0pt 0pt 0pt 0pt;  
border-style : none none none none;  
margin: 0px;
 text-align: right; }
 
 
 
 .lnkdatart1grey {
 font-size : .8em;  
font-family : Arial,Helvetica,sans-serif;
background-color: #F2F2F3;
color : Black;
padding: 0pt 0pt 0pt 0pt;  
border-style : none none none none;  
margin: 0px;
text-align: right; 
}

.navRightTimeoutDiv {
	font-size : .8em;
    background-color: #DC241F;
    border-bottom-width:0px none;
    height: 15px;
    margin: 3px 0 0;
    padding: 0;
    white-space: nowrap;
}
.navRightMenu { background-color:#666F77; white-space: nowrap; margin: 0px 0px 0px 0px; padding: 0px; height: 20px; border-bottom: 1px solid #666F77; }
.navRightMenu a, .navRightMenu a:visited { float: left; display: block; height: 18px; border-top: 0px; border-right: 1px solid #ffffff; border-left: 0px; vertical-align: top; margin: 0px 0px 0px 0px; padding: 2px 0.3em 0px 0.3em; font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 17px; font-weight: bold; text-decoration: none; color: #ffffff; }
.navRightMenu a, .navRightMenu a:hover { color:#666F77; }
.navRightMenu .tdtoptabon  {
	background-color: #666F77;
}
.scrollTPList {overflow-y:scroll; height:600px;}
.scrollTPListIE {overflow-y:scroll; height:600px; overflow: auto; margin-right:8px;}
.scrollTPListFF {overflow-y:scroll; height:570px; overflow: auto; margin-right:8px;}
.scrollTPListChrome {overflow-y:scroll; height:570px; overflow: auto; margin-right:8px;}
.scrollPmtList {overflow-y:scroll; height:700px;}
.scrollPmtListIE {overflow-y:scroll; height:700px; overflow: auto; margin-right:3px;}
.scrollPmtListFF {overflow-y:scroll; height:670px; overflow: auto; margin-right:3px;}
.scrollPmtListChrome {overflow-y:scroll; height:790px; overflow: auto; margin-right:3px;}
.scrollUnder { }

/* @asen WNTTFX - 1 */
.selectedlabel {
	font-size : 13.8px;  
	font-family : Arial,Helvetica,sans-serif;
	background-color: #FFFFFF;
	padding: 0pt 0pt 0pt 0pt;  
	border-style : none none none none;  
	font-weight : bold;
	margin: 0px; 
	text-align: right;
	color: #cccccc;
}

.inputinfo  {  
	font-size : .8em;  
	font-family : Arial,Helvetica,sans-serif;
	background-color: #ffffff;
	color : #999999;
	padding: 0pt 0pt 0pt 0pt;  
	border-style : none none none none;
	vertical-align:center;
	margin: 0px; 
}

.headline2 {
	color: #999999;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
}

a.changelink:link, a.changelink:visited {
	font-family : Arial,Helvetica,sans-serif;
	color : #cc3333;
	margin: 0px;
}

a.changelink1:link, a.changelink1:visited {
	font-family : Arial,Helvetica,sans-serif;
	color : #cc3333;
	margin: 0px;
	font-size : 13.8px;
}

.labelbic { font-size: smaller; color: #333333; text-align: left;}

.selectedinput {
	font-size : .8em;  
	font-family : Arial,Helvetica,sans-serif;
	background-color: #ffffff;
	color: #666666;
	padding: 0pt 0pt 0pt 0pt;  
	border-style : none none none none;
	vertical-align:top;
	margin: 0px; 
}

.emphasizedinput {
	font-size : 1.0em;  
	font-family : Arial,Helvetica,sans-serif;
	background-color: #ffffff;
	color: #000000;
	padding: 0pt 0pt 0pt 0pt;  
	border-style : none none none none;
	vertical-align:top;
	margin: 0px; 
	font-weight: bold;
}

.topLeftCorner2FA {
	background: no-repeat url(../images/tlc.gif);
	position:relative;
	float:left;
	background-position-y:60%;
}
.topRightCorner2FA {
	background: no-repeat url(../images/trc.gif);
	background-position-x:right;
	background-position-y:60%;
}
.topMiddleLine2FA {
	background: url(../images/tb.gif) repeat-x;
	text-align:center;
	color : #DC241F;
	background-position-y:60%;
}
.logoOG2FA {
	background: no-repeat url(../images/og-mini-logo.png);
}
.bottomLeftCorner2FA {
	background: no-repeat url(../images/blc.gif);
	float: left;
	overflow:hidden;
	height: 34px;
	vertical-align:middle;
}
.bottomRightCorner2FA {
	background: no-repeat url(../images/brc.gif);
	float: right;
	overflow:hidden;
	height: 34px;
	vertical-align:middle;
	background-position-x:right;
}
.bottomMiddleLine2FA {
	background: url(../images/bb.gif) repeat-x;
	background-position-y:top;
}
.wtspaceLLine {
	background:url(../images/l.gif);
	background-position-x:left;
}
.wtspaceRLine {
	background:url(../images/r.gif);
	background-position-x:right;
}
/* @asen WNTTFX - 1 end */

/*@SGOTE */
#myselect {
width:320px;
}
#myselect option {
width:320px;
}

.tradeHoursTimeOut {
font-size : .8em;  
font-family : Arial,Helvetica,sans-serif;
background-color: yellow;
color : Black;
padding: 1pt 1pt 1pt 1pt;  
border-style : none none none none;  
margin: 0px; 
}
.transferPassword {
	background-color: #F2F2F3;
	padding: 10px;
	text-align: left;
	width: 150px;
	border-style:solid; 
	border-color: #DCDCDC;
}
.emphasizedinputLA {
	font-size : 18.8px;  
	font-family : Arial,Helvetica,sans-serif;
	background-color: #ffffff;
	color: #666666;
	padding: 0pt 0pt 0pt 0pt;  
	border-style : none none none none;
	vertical-align:top;
	margin: 0px; 
}
.emphasizedinputVD {
	font-size : 18.8px;  
	font-family : Arial,Helvetica,sans-serif;
	background-color: #ffffff;
	color: #000000;
	padding: 0pt 0pt 0pt 0pt;  
	border-style : none none none none;
	vertical-align:top;
	margin: 0px; 
	font-weight: bold;
}
.emphasizedinputPA {
	font-size : 24.8px;  
	font-family : Arial,Helvetica,sans-serif;
	background-color: #ffffff;
	color: #000000;
	padding: 0pt 0pt 0pt 0pt;  
	border-style : none none none none;
	vertical-align:top;
	margin: 0px; 
	font-weight: bold;
}
.hashValueCSS{
	color: #DC241F;
	font-weight: bold;
}
.highlightTemplateChangeInRed {
	color: #FF0000;
	font-size: 1.0em;
	font-weight: bold;
}
.highlightTemplChangeInRed {
	color: #FF0000;
}
.defaultPlus6BoldBlack {
	color: #000000;
	font-size: 18.8px;
	font-weight: bold;
}
.defaultPlus1DoveGray{
	color: #666666;
	font-size: 13.8px;
	font-weight: normal;
}
.defaultPlus1{
	font-size: 13.8px
}
.defaultMinus1{
	font-size: 11.8px
}
.defaultMinus2{
	vertical-align: middle; 
	font-size: 10.8px; 
	font-weight: normal; 
	color:#666666;
}	
.defaultPlus6middle {
	font-weight: normal;
	font-size: 18.8px;
	vertical-align: middle;
}
.defaultPlus6Black {
	color: #000000;
	font-weight: normal;
	font-size: 18.8px;
	vertical-align: middle;
	font-family : Arial,Helvetica,sans-serif;
	background-color: #ffffff;
	padding: 0pt 0pt 0pt 0pt;  
	border-style : none none none none;
	margin: 0px;
}